<html>
    <head>
        <title>Lista de comida</title>
        <meta charset="utf-8">
    </head>
    <body>
        <h1>Comidas preferidas</h1>
        <ul>
            <li>Humita</li>
            <li>Milanes con pure</li>
            <li>Asado</li>
        </ul>
        <a href="Menu.html">Volver al menu</a>
    </body>
</html>